<section class="p-0">
    <form class="padding-movil" action="">
        <div data-aos="zoom-in" data-aos-delay="150" class="container contenedor-responsive"
            [hidden]="!section_principal">
            <div class="row section-title justify-content-center text-center padding-form">
                <div class="col-md-9 col-lg-8 col-xl-7">
                    <h3 class="display-7" style="margin-bottom:50px !important;">¿A donde quieres ir?</h3>

                    <div class="lead">
                        <input type="text" class="form-control" id="pac-input" placeholder="De" value="{{obj_filtro.lugarSalida}}">
                    </div>
                    <br>
                    <div class="lead">
                        <input type="text" class="form-control" id="pac-input1" placeholder="A" value="{{obj_filtro.lugarLlegada}}">
                    </div>
                </div>
            </div>
            <div class="mr-2 mb-2" style="display: flex;
            justify-content: center;">
                <button (click)="seleccionarFecha()" class="btn btn-primary" type="button">
                    <div class="d-flex align-items-center">
                        <span>Siguiente</span>
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            class="injected-svg icon bg-white"
                            data-src="assets/img/icons/interface/icon-arrow-right.svg"
                            xmlns:xlink="http://www.w3.org/1999/xlink">
                            <path d="M12 5L19 12L12 19M5 12H18H5Z" stroke="#2C3038" stroke-width="2"
                                stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </div>
                </button>
            </div>
        </div>
        <div data-aos="zoom-in" data-aos-delay="150" class="container contenedor-responsive" *ngIf="section_fecha">
            <div class="row section-title justify-content-center text-center padding-form">
                <div class="col-md-9 col-lg-8 col-xl-7">
                    <h3 class="display-7" style="margin-bottom:50px !important;">¿Cuando quieres viajar?</h3>
                    <form action="" [formGroup]="ingresoFechaForm">
                        <div class="lead">
                            <input [placeholder]="placeholder" class="form-control" [name]="name" id="id_fechaIda"
                                [owlDateTimeTrigger]="dt1" [owlDateTime]="dt1" formControlName="fechaSalida">
                            <owl-date-time [pickerType]="type" #dt1></owl-date-time>
                        </div>
                        <br>
                        <div class="lead">
                            <input [placeholder]="placeholderHora" class="form-control" [name]="name" id="id_horaIda"
                                [owlDateTimeTrigger]="dt3" [owlDateTime]="dt3" formControlName="horaSalida">
                            <owl-date-time [pickerType]="type2" #dt3></owl-date-time>
                        </div>
                    </form>


                </div>
            </div>
            <div class="mr-2 mb-2" style="display: flex;
            justify-content: center;">
                <a (click)="redirectFormFromPrincipal()" style="padding: 12px 30px;" class="enlace-later"> <i
                        class="fas fa-arrow-left"></i> Volver</a>
                <button (click)="seleccionarCantPlazas()" class="btn btn-primary" type="button">
                    <div class="d-flex align-items-center">
                        <span>Siguiente</span>
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            class="injected-svg icon bg-white"
                            data-src="assets/img/icons/interface/icon-arrow-right.svg"
                            xmlns:xlink="http://www.w3.org/1999/xlink">
                            <path d="M12 5L19 12L12 19M5 12H18H5Z" stroke="#2C3038" stroke-width="2"
                                stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </div>
                </button>
            </div>
        </div>
        <div data-aos="zoom-in" data-aos-delay="150" class="container contenedor-responsive" *ngIf="section_plazas">
            <div class="row section-title justify-content-center text-center padding-form">
                <div class="col-md-9 col-lg-8 col-xl-7">
                    <h3 class="display-7" style="margin-bottom:50px !important;">¿Cuantas personas?</h3>
                    <div class="lead" style="    margin-bottom: 40px;
                    ">
                        <div class="row">
                            <div class="col-3 content-icon">
                                <img *ngIf="plazas>1" src="assets/img/icons/interface/minus.png"
                                    (click)="changeValue(-1)" class="icon-add-minus" id="icon_minus"
                                    style="height: 3rem;" alt="">
                            </div>
                            <div class="col-6">  
                                <input type="text" class="input-jumbo-range" id="id_plazas" name="plazas"
                                    [(ngModel)]="plazas">
                            </div>
                            <div class="col-3 content-icon">
                                <img *ngIf="plazas<10" src="assets/img/icons/interface/add.png" class="icon-add-minus"
                                    (click)="changeValue(1)" id="icon_add" style="height: 3rem;" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="mr-2 mb-2" style="display: flex;
        justify-content: center;">
                <a (click)="redirectFormFromFecha()" style="padding: 12px 30px;" class="enlace-later"> <i
                        class="fas fa-arrow-left"></i> Volver</a>
                <button (click)="seleccionarPlazas()" class="btn btn-primary" type="button">
                    <div class="d-flex align-items-center">
                        <span>Siguiente</span>
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                            class="injected-svg icon bg-white"
                            data-src="assets/img/icons/interface/icon-arrow-right.svg"
                            xmlns:xlink="http://www.w3.org/1999/xlink">
                            <path d="M12 5L19 12L12 19M5 12H18H5Z" stroke="#2C3038" stroke-width="2"
                                stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </div>
                </button>
            </div>
        </div>

        <!-- <div data-aos="fade-in" data-aos-delay="150" class="container" *ngIf="section_listado">

            <div class="container">
                <div class="row section-title justify-content-center header-sticky m-0">
                    <div class="col-xl-8 col-lg-9 col-md-10">
                        <div class="resumen-filtro" (click)="editarFiltro()">
                            <div class="row ruta-line ml-2 pb-0" style="color: black;">
                                <div class="align-center">
                                    <span class="direccion-decoration" title="Asuncion, Paraguay"> Asunción, Paraguay
                                    </span>

                                </div>
                                <div class="align-center pl-3 pr-3">
                                    <i style="float: right;
                                    margin: 0.29rem 0px;" class="fas fa-long-arrow-alt-right"></i>
                                </div>
                                <div class="align-center">
                                    <span class="direccion-decoration" title="Concepción, Paraguay">Concepción,
                                        Paraguay</span>
                                </div>
                            </div>
                            <div class="row ml-3">
                                <div class="align-center">
                                    <span title="Asuncion, Paraguay"> Sab., 29 feb. 08:00, 1 pasajero
                                    </span>

                                </div>
                            </div>
                        </div>
                        <div class="resumen-resultado">
                            <span>4 viajes encontrados</span>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center mt-4" style="height: 100%;">
                    <div class="col-xl-8 col-lg-9 col-md-10">

                    </div>
                    <div class="col-xl-8 col-lg-9 col-md-10">
                        <a *ngFor="let viaje of viajes"
                            class="card card-body px-3 py-4 flex-sm-row align-items-center justify-content-between hover-box-shadow mb-2 mb-sm-3 card-viaje">
                            <div class="row" style="width: 100%;height: 100%;cursor:pointer" (click)="verViaje()">
                                <div class="col-md-10">
                                    <div class="row" style="height: 100%;">
                                        <div class="col-md-12">

                                            <ul class="timeline">
                                                <li class="event" data-date="12:30">
                                                    <span class="name-lugar">Asunción, Paraguay</span>
                                                </li>
                                                <li class="event" data-date="02:30">
                                                    <span class="name-lugar">Concepción, Paraguay</span>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="col-auto col-md-12" style="display: flex;
                                        align-items: flex-end;">
                                            <div class="row">
                                                <div class="col-md-4 d-flex align-items-md-center">
                                                    <img src="assets/img/avatars/male-3.jpg" alt="Avatar"
                                                        class="avatar avatar-sm flex-shrink-0">
                                                </div>
                                                <div class="col-md-8">
                                                    <span style="color: black;">Conduc Thor</span>
                                                    <p>
                                                        <img src="assets/img/icons/theme/general/star.png" height="15px"
                                                            alt="">
                                                        4,4
                                                    </p>
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-2">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <p style="color: black;">Gs 32.000</p>
                                        </div>
                                        <div class="col-md-12">

                                        </div>
                                    </div>
                                </div>
                            </div>

                        </a>

                    </div>
                </div>
            </div>


        </div> -->

        <!-- <div data-aos="fade-in" data-aos-delay="150" class="container" *ngIf="section_visualizacion">
            <div class="container">
                <div class="row " style="display: flex;
                justify-content: center;
                align-items: center;">
                    <div class="col-md-8">
                        <div class="row">
                            <div class="col-md-12" style="font-size: 2rem;text-align: center;color: black;">
                                Miércoles, 24 de Enero del 2020
                            </div>
                        </div>
                        <div class="row ruta-line mt-4">
                            <div class="col-md-5 hover-card-detalle hover-box-shadow" (click)="verMapa(0)"
                                style="    height: 160px;text-align: center;">
                                <span class="direccion-decoration direccion-detalle" title="Asunción, Paraguay">
                                    Terminal de Omnibus, Asunción Paraguay </span>
                                <span class="direccion-decoration direccion-exacta" title="Asunción, Paraguay">
                                    Asunción </span>
                                <span class="direccion-decoration time-detalle" title="Asunción, Paraguay">
                                    <i class="far fa-clock icon-detail"></i> 03:00 hs </span>
                                <span class="direccion-decoration time-detalle" title="Asunción, Paraguay">
                                    <i class="fas fa-crosshairs icon-detail"></i> 15 km del punto de salida</span>
                            </div>
                            <div class="col-md-2 align-center" style="justify-content: center;">
                                <i style="float: right;
                                            margin: 0.29rem 0px;" class="fas fa-long-arrow-alt-right"></i>
                            </div>
                            <div class="col-md-5 hover-card-detalle hover-box-shadow" (click)="verMapa(1)"
                                style="    height: 160px;text-align:center;">
                                <span class="direccion-decoration direccion-detalle" title="Concepción, Paraguay">
                                    Terminal de Omnibus, Concepción, Paraguay</span>
                                <span class="direccion-decoration direccion-exacta" title="Asunción, Paraguay">
                                    Concepción </span>
                                <span class="direccion-decoration time-detalle" title="Asunción, Paraguay">
                                    <i class="far fa-clock icon-detail"></i> 17:00 hs</span>
                                <span class="direccion-decoration time-detalle" title="Asunción, Paraguay">
                                    <i class="fas fa-crosshairs icon-detail"></i> 15 km del punto de llegada</span>
                            </div>
                        </div>
                        <div class="row mt-3" style="border-bottom: 1px solid #e2e2e2;">
                            <div class="col-md-6">
                                <p>Aportación por pasajero</p>
                            </div>
                            <div class="col-md-6 " style="     display: flex;
                            font-weight: bold;
                            color: black;
                            font-size: 1.1rem;
                            align-items: center;
                            justify-content: flex-end;">
                                Gs 32.000
                            </div>
                        </div>
                        <div class="row mt-3 conductor-detail" (click)="verPerfilConductor()">

                            <div class="col-md-8">
                                <span style="color: black;"> Conduc Thor</span>
                                <p>
                                    <img src="assets/img/icons/theme/general/star.png" height="15px" alt="">
                                    4,4
                                </p>
                            </div>
                            <div class="col-md-4" style="    display: flex;
                            justify-content: flex-end;
                            align-items: center;">
                                <img src="assets/img/avatars/male-3.jpg" style="margin: 0px 10px;" alt="Avatar"
                                    class="avatar avatar-sm flex-shrink-0">
                                <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
                                    class="kirk-icon sc-htpNat vALAF" width="24" height="24" aria-hidden="true"
                                    fill="#708C91">
                                    <polyline fill="none" stroke="#708C91" stroke-width="2" stroke-linecap="round"
                                        stroke-linejoin="round" stroke-miterlimit="10" points="9 18 15 12 9 6">
                                    </polyline>
                                </svg>
                            </div>
                        </div>

                        <div class="row mt-3 car-detail">
                            <div class="col-md-8">
                                <span style="color: black;">SSANGYONG ACTYON</span>
                                <p>
                                    Gris
                                </p>
                            </div>
                            <div class="col-md-4" style="    display: flex;
                                justify-content: flex-end;
                                align-items: center;">
                                <img src="assets/img/avatars/male-3.jpg" style="margin: 0px 2rem;" alt="Avatar"
                                    class="avatar avatar-sm flex-shrink-0">

                            </div>
                        </div>
                        <div class="row justify-content-center">
                            <div class="col-md-12 col-lg-12 p-0 mb-4 mt-4">
                                <div id="faq-accordion">
                                    <div class="card mb-2 mb-md-3">
                                        <a href="#accordion-1" data-toggle="collapse" role="button"
                                            aria-expanded="false" class="p-3 p-md-4">
                                            <div class="d-flex justify-content-between align-items-center">
                                                <h6 class="mb-0 mr-2">Datos adicionales del viaje</h6>
                                                <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
                                                    class="kirk-icon sc-htpNat vALAF" width="24" height="24"
                                                    aria-hidden="true" fill="#708C91">
                                                    <polyline fill="none" stroke="#708C91" stroke-width="2"
                                                        stroke-linecap="round" stroke-linejoin="round"
                                                        stroke-miterlimit="10" points="9 18 15 12 9 6">
                                                    </polyline>
                                                </svg>
                                            </div>
                                        </a>
                                        <div class="collapse" id="accordion-1" data-parent="#faq-accordion">
                                            <div class="px-3 px-md-4 pb-3 pb-md-4">
                                                Si no puedes ponerte en contacto con un pasajero, comprueba en primer
                                                lugar que el número que tienes es correcto. Recuerda que te lo enviamos
                                                por correo y SMS al aceptar la reserva. Si sigues sin poder contactar,
                                                puedes enviarle un mensaje a través de
                                                BlaBlaCar. Para ello, accede a la sección Viajes y selecciona el
                                                pasajero en cuestión al que quieres contactar. Desde esta página, podrás
                                                enviar un mensaje directamente a cualquiera de los pasajeros. Si ya han
                                                iniciado
                                                una conversación, solo tendrás que pulsar el icono con forma de sobre.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-curve" style=" position: sticky;
            flex: 1 100%;
            z-index: 999999;
            padding: 15px 0px;
            bottom: 0;
            display: flex;
            border-top: 1px solid #b7b7b7;
            background: #FFF;
            justify-content: center; 
            align-items: center;">
                <a (click)="volverListado()" style="padding: 12px 30px;" class="enlace-later"> <i
                        class="fas fa-arrow-left"></i> Volver</a>
                <button class="btn btn-primary" type="button" (click)="reservarViaje()"> Siguiente
                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"
                        class="injected-svg icon bg-white" data-src="assets/img/icons/interface/icon-arrow-right.svg"
                        xmlns:xlink="http://www.w3.org/1999/xlink">
                        <path d="M12 5L19 12L12 19M5 12H18H5Z" stroke="#2C3038" stroke-width="2" stroke-linecap="round"
                            stroke-linejoin="round"></path>
                    </svg></button></div>
        </div> -->


        <!-- <div data-aos="fade-in" data-aos-delay="150" class="container" *ngIf="section_perfil">

            <div class="container">
                <div class="row " style="display: flex;
            justify-content: center;
            align-items: center;">
                    <div class="col-md-8">
                        <div class="row">
                            <div class="col-md-2">
                                <img src="assets/img/avatars/male-3.jpg" class="avatar avatar-lg flex-shrink-0" alt="">
                            </div>
                            <div class="col-md-10" style="font-size: 2rem;text-align: left;">
                                <p style="    color: black;
                            font-size: 1.6rem;margin: 0;">Conduc Thor</p>
                                <span style="font-size: 1.2rem;">32 años</span>
                            </div>
                        </div>
                        <div class="row mt-3" style="">
                            <div class="col-md-12">
                                <p> Si no puedes ponerte en contacto con un pasajero, comprueba en primer
                                    lugar que el número que tienes es correcto. Recuerda que te lo enviamos
                                    por correo y SMS al aceptar la reserva.</p>
                            </div>
                        </div>
                        <div class="row mt-3 conductor-detail" style="">
                            <div class="col-md-8">
                                <p class="m-0  d-flex align-items-center">
                                    <img src="assets/img/icons/theme/general/star.png" height="25px" alt="">
                                    <span style="    font-size: 1.1rem;
                                    margin: 1rem;"> 4,4 / 5.0 </span>
                                </p>
                            </div>
                            <div class="col-md-4" style="    display: flex;
                        justify-content: flex-end;
                        align-items: center;">

                                <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"
                                    class="kirk-icon sc-htpNat vALAF" width="24" height="24" aria-hidden="true"
                                    fill="#708C91">
                                    <polyline fill="none" stroke="#708C91" stroke-width="2" stroke-linecap="round"
                                        stroke-linejoin="round" stroke-miterlimit="10" points="9 18 15 12 9 6">
                                    </polyline>
                                </svg>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12 mt-4">
                                <ul class="list-preferencias">
                                    <li> No se puede fumar en el viaje</li>
                                    <li> No se puede fumar en el viaje</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row mt-4" style="border-top: 1px solid #e2e2e2;">
                            <div class="col-md-12 mt-4">
                                <div class="mb-3 aos-init aos-animate" data-aos="fade-left" data-aos-delay="300">
                                    <div class="d-flex align-items-center">
                                        <div class="rounded-circle bg-success-alt">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                                viewBox="0 0 24 24" fill="none"
                                                class="injected-svg m-2 icon icon-xs bg-success"
                                                data-src="assets/img/icons/interface/icon-check.svg"
                                                xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <path d="M20 6L9 17L4 12" stroke="#2C3038" stroke-width="2"
                                                    stroke-linecap="round" stroke-linejoin="round"></path>
                                            </svg>
                                        </div>
                                        <h6 class="mb-0 ml-3" style="color: inherit;"> Email verificado </h6>
                                    </div>
                                </div>
                                <div class="mb-3 aos-init aos-animate" data-aos="fade-left" data-aos-delay="400">
                                    <div class="d-flex align-items-center">
                                        <div class="rounded-circle bg-success-alt">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                                viewBox="0 0 24 24" fill="none"
                                                class="injected-svg m-2 icon icon-xs bg-success"
                                                data-src="assets/img/icons/interface/icon-check.svg"
                                                xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <path d="M20 6L9 17L4 12" stroke="#2C3038" stroke-width="2"
                                                    stroke-linecap="round" stroke-linejoin="round"></path>
                                            </svg>
                                        </div>
                                        <h6 class="mb-0 ml-3" style="color: inherit;">Móvil verificado</h6>
                                    </div>
                                </div>
                                <div class="mb-3 aos-init aos-animate" data-aos="fade-left" data-aos-delay="500">
                                    <div class="d-flex align-items-center">
                                        <div class="rounded-circle bg-success-alt">
                                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"
                                                viewBox="0 0 24 24" fill="none"
                                                class="injected-svg m-2 icon icon-xs bg-success"
                                                data-src="assets/img/icons/interface/icon-check.svg"
                                                xmlns:xlink="http://www.w3.org/1999/xlink">
                                                <path d="M20 6L9 17L4 12" stroke="#2C3038" stroke-width="2"
                                                    stroke-linecap="round" stroke-linejoin="round"></path>
                                            </svg>
                                        </div>
                                        <h6 class="mb-0 ml-3" style="color: inherit;">Facebook verificado</h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row" style="border-top: 1px solid #e2e2e2;">
                            <div class="col-md-12  mt-4 mb-4">
                                <ul class="list-resumen">
                                    <li> 16 viajes publicados</li>
                                    <li> Usuario desde septiembre de 2015</li>
                                </ul>
                            </div>

                        </div>
                    </div>
                </div>

            </div>
            <div class="footer-curve" style=" position: sticky;
        flex: 1 100%;
        z-index: 999999;
        padding: 15px 0px;
        bottom: 0;
        display: flex;
        border-top: 1px solid #b7b7b7;
        background: #FFF;
        justify-content: center; 
        align-items: center;">
                <a (click)="volverVisualizacion()" style="padding: 12px 30px;" class="enlace-later"> <i
                        class="fas fa-arrow-left"></i> Volver al viaje</a>
            </div>
        </div> -->
      
        <!-- <div data-aos="fade-in" data-aos-delay="150" id="containerMap" [hidden]="!section_mapa">
            <div id="floating-arrow">
                <button type="button" title="Volver" (click)="salirMapa()" type="button"
                    style="padding:0px !important;background-color:transparent;border:none;font-size:1.3rem;color: #469c72;outline:none;"><i
                        style="margin:0px !important;" class="fas fa-arrow-left"></i></button>
            </div>
            <div #mapContainer id="mapDetail"></div>
        </div> -->

    </form>

</section>